# Purchase Invoice Plan

By standard feature, user can gradually create partial invoices, one by one and in step create invoice the standard call invoice. This module add ability to create invoices based on the predefined invoice plan, either all at once, or one by one.

Important

This is an alpha version, the data model and design can change at any time without warning. Only for development or testing purpose, do not use in production. More details on development status

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

- Create new purchase quotation as per normal process
- Select option “Use Invoice Plan”, a new Invoice Plan tab will appear
- Click on “=> Create Invoice Plan” link to open invoice planning wizard
- Do plan for number of installment, start date and interval
- Double check that each installment has correct plan percentage
- After confirm purchases order, we have new option to “Create Bill by Plan”
- User can create only next bill or create all bills at the same time

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Ecosoft

## Contributors

- Kitti Upariphutthiphong <kittiu@ecosoft.co.th>
- Rattapong Chokmasermkul <rattapongc@ecosoft.co.th>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.